Bug 859573 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b6c2270c24cc1835e66d49988af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 20:38 EDT by Rafael Vieira Dos Santos
Modified: 2013-08-01 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.19 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: environ (1.78 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: event_log (985 bytes, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: backtrace (20.84 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: maps (69.09 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: dso_list (15.09 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: open_fds (366 bytes, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details
File: var_log_messages (4.36 KB, text/plain)
2012-09-21 20:38 EDT, Rafael Vieira Dos Santos
no flags Details

  None (edit)
Description Rafael Vieira Dos Santos 2012-09-21 20:38:22 EDT
Description of problem:
Percebi que sempre que desativo a wirelles pelo atalho no menu do gnome o sistema trava.

Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 3
cmdline:        nautilus
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 ??
: #1 weak_refs_notify at gobject.c
: #3 nautilus_file_info_list_free at nautilus-file-info.c
: #4 free_selected at na-tracker.c
: #5 instance_dispose at na-tracker.c
: #7 free_module_objects at nautilus-module.c
: #8 eel_debug_shut_down at eel-debug.c
Comment 1 Rafael Vieira Dos Santos 2012-09-21 20:38:24 EDT
Created attachment 615653 [details]
File: core_backtrace
Comment 2 Rafael Vieira Dos Santos 2012-09-21 20:38:26 EDT
Created attachment 615654 [details]
File: environ
Comment 3 Rafael Vieira Dos Santos 2012-09-21 20:38:28 EDT
Created attachment 615655 [details]
File: event_log
Comment 4 Rafael Vieira Dos Santos 2012-09-21 20:38:31 EDT
Created attachment 615656 [details]
File: backtrace
Comment 5 Rafael Vieira Dos Santos 2012-09-21 20:38:33 EDT
Created attachment 615657 [details]
File: limits
Comment 6 Rafael Vieira Dos Santos 2012-09-21 20:38:35 EDT
Created attachment 615658 [details]
File: cgroup
Comment 7 Rafael Vieira Dos Santos 2012-09-21 20:38:38 EDT
Created attachment 615659 [details]
File: maps
Comment 8 Rafael Vieira Dos Santos 2012-09-21 20:38:41 EDT
Created attachment 615660 [details]
File: dso_list
Comment 9 Rafael Vieira Dos Santos 2012-09-21 20:38:43 EDT
Created attachment 615661 [details]
File: open_fds
Comment 10 Rafael Vieira Dos Santos 2012-09-21 20:38:45 EDT
Created attachment 615662 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:07:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:09:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-08 20:11:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 20:32:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 00:21:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.